Album: i dreamed of feeling better, vol. 1
Directory Suffix: idofb-vol1
Date: June 18, 2021
Date Added: January 30, 2025
URLs:
- https://8reath-of-light.bandcamp.com/album/i-dreamed-of-feeling-better-vol-1
- https://www.youtube.com/watch?v=fErKEgRSG_Y
Cover Artists:
- Ash Taylor
Cover Art File Extension: png
Track Art File Extension: png
Color: '#3c85fb'
Groups:
- 8reath of light
- Fandom
Banner Artists:
- Ash Taylor
Wallpaper Artists:
- Ash Taylor
- Lilithtreasure (edits for wiki)
Wallpaper File Extension: png
Wallpaper Style: |-
    opacity: 0.3;
    background-repeat: no-repeat;
    background-size: 1920px;
Banner Dimensions: 975x180
Banner File Extension: png
Banner Style: |-
    --short-banner-alignment: 48%;
Additional Files:
- Title: Bandcamp banner
  Files:
  - banner.png
Commentary: |-
    @@ [Bandcamp about blurb](https://8reath-of-light.bandcamp.com/album/i-dreamed-of-feeling-better-vol-1), excerpt

    i dreamed of feeling better, vol. 1<br>
    a godfeels fan album<br>
    by [[artist:dj-terezi]] and [[artist:ash-taylor|ash taylor]]

    read [godfeels](https://archiveofourown.org/series/1475819)

    @@ [Bandcamp credits blurb](https://8reath-of-light.bandcamp.com/album/i-dreamed-of-feeling-better-vol-1)

    credits:<br>
    tracks 1, 3, 5, 7 by [[artist:ash-taylor|ash taylor]]<br>
    tracks 2, 4, 6, 8 by [[artist:dj-terezi]]

    based on godfeels by sarah zedig, and Homestuck by [[artist:andrew-hussie|andrew hussie]]

    cover art by [[artist:ash-taylor|ash taylor]], based on the Homestuck Aspect symbols for Light, Breath and Space
---
Track: next to me
Artists:
- Ash Taylor
Duration: 3:44
URLs:
- https://8reath-of-light.bandcamp.com/track/next-to-me
- https://www.youtube.com/watch?v=fErKEgRSG_Y&t=0s
Referenced Tracks:
- Sburban Jungle
- Doctor
Commentary: |-
    @@ [Bandcamp about blurb](https://8reath-of-light.bandcamp.com/track/next-to-me)

    <b><code style="color: #3c85fb">"you said you'd always fight for me."</code></b>

    In a quiet moment, the phenomenon called June Egbert sits down at a piano, and lets the breeze guide her hands.

    @@ [Bandcamp credits blurb](https://8reath-of-light.bandcamp.com/track/next-to-me)

    based in part on an original composition by sarah zedig
---
Track: june
Suffix Directory: true
Artists:
- dj terezi
Duration: 2:30
URLs:
- https://8reath-of-light.bandcamp.com/track/june
- https://www.youtube.com/watch?v=fErKEgRSG_Y&t=224s
Commentary: |-
    @@ [Bandcamp about blurb](https://8reath-of-light.bandcamp.com/track/june)

    <b><code style="color: #5c66e8">"I'm a girl now, and you can call me...</code><code style="color: #3c85fb">JUNE!!</code></b>
---
Track: its jade, but she's a gilf now
Artists:
- Ash Taylor
Duration: 3:50
URLs:
- https://8reath-of-light.bandcamp.com/track/its-jade-but-shes-a-gilf-now
- https://www.youtube.com/watch?v=fErKEgRSG_Y&t=374s
Referenced Tracks:
- Crystalanthemums
- track:megalovania-undertale
Commentary: |-
    @@ [Bandcamp about blurb](https://8reath-of-light.bandcamp.com/track/its-jade-but-shes-a-gilf-now)

    <b><code style="color: #4ac925">"collapsed spacetime can be so hard to navigate"</code></b>
---
Track: wherever the breeze takes this
Artists:
- dj terezi
Duration: 4:57
URLs:
- https://8reath-of-light.bandcamp.com/track/wherever-the-breeze-takes-this
- https://www.youtube.com/watch?v=fErKEgRSG_Y&t=604s
Referenced Tracks:
- Sburban Jungle
Commentary: |-
    @@ [Bandcamp about blurb](https://8reath-of-light.bandcamp.com/track/wherever-the-breeze-takes-this)

    <b><code style="color: #929292">"bUt that said: woUld yoU like to get REALLY fUcked Up?"</code></b>
---
Track: vriskafic8ion
Additional Names:
- vriskafication (quirk-free)
Artists:
- Ash Taylor
Duration: 2:34
URLs:
- https://8reath-of-light.bandcamp.com/track/vriskafic8ion
- https://www.youtube.com/watch?v=fErKEgRSG_Y&t=901s
Referenced Tracks:
- Savior of the Waking World
- Doctor
- Killed by BR8K Spider!!!!!!!!
Commentary: |-
    @@ [Bandcamp about blurb](https://8reath-of-light.bandcamp.com/track/vriskafic8ion)

    <b><big><big><big><code style="color: #005682">"IT'S <i>OUR</i> 8USINESS, REDGLARE!"</code></big></big></big></b>
---
Track: dire convergence
Artists:
- dj terezi
Duration: 4:20
URLs:
- https://8reath-of-light.bandcamp.com/track/dire-convergence
- https://www.youtube.com/watch?v=fErKEgRSG_Y&t=1057s
Referenced Tracks:
- Doctor
Commentary: |-
    @@ [Bandcamp about blurb](https://8reath-of-light.bandcamp.com/track/dire-convergence)

    Cerulean lightning screams out from the torrent, snaking out like roots into the fabric of the universe itself.
---
Track: MeGaLoVania (Reprise)
Artists:
- Ash Taylor
Cover Artists:
- Ash Taylor
Duration: 3:14
URLs:
- https://8reath-of-light.bandcamp.com/track/megalovania-reprise
- https://www.youtube.com/watch?v=fErKEgRSG_Y&t=1317s
Referenced Tracks:
- track:MeGaLoVania
- Doctor
- Sburban Jungle
Commentary: |-
    @@ [Bandcamp about blurb](https://8reath-of-light.bandcamp.com/track/megalovania-reprise)

    <b><code style="color: #005682">"WELL? ARE WE DOING THIS OR WHAT?"</code></b>

    @@ [Bandcamp credits blurb](https://8reath-of-light.bandcamp.com/track/megalovania-reprise)

    [[track:MeGaLoVania|original]] by toby fox
---
Track: age of monsters
Artists:
- dj terezi
Duration: 4:10
URLs:
- https://8reath-of-light.bandcamp.com/track/age-of-monsters
- https://www.youtube.com/watch?v=fErKEgRSG_Y&t=1511s
Referenced Tracks:
- Doctor
Commentary: |-
    @@ [Bandcamp about blurb](https://8reath-of-light.bandcamp.com/track/age-of-monsters)

    When he finally understands what exactly he is looking at, the first thing Jake thinks of is an apple plucked from a tree, bitten of once with voracious hunger, and then cast carelessly back into the cosmic dark.

    Jake's hands cover his mouth.

    The time of monsters has arrived.
